<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chessboard</title>
    
    <style>
        
        .black{
            border: 1px solid black;
            wclassth: 50px;
            height: 50px;
            background-color: black;
        }

        .white{
            border: 1px solid black;
            width: 50px;
            height: 50px;
            background-color: white;}


    </style>
</head>
<body>
<table>
    <tr>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
    </tr>
    <tr>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
    </tr>
    <tr>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
    </tr>
    <tr>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
    </tr>
    <tr>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
    </tr>
    <tr>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
    </tr>
    <tr>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
    </tr>
    <tr>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
    </tr>
</table>
</body>
</html>